Package Details: libgsecuredelete 0.3-1

Git Clone URL: https://aur.archlinux.org/libgsecuredelete.git (read-only, click to copy)
Package Base: libgsecuredelete
Description: GObject wrapper library for nautilus-wipe
Upstream URL: http://wipetools.tuxfamily.org/libgsecuredelete.html
Keywords: gnome library secure-delete shred srm wipe
Licenses: GPLv3
Submitter: GI_Jack
Maintainer: GI_Jack
Last Packager: GI_Jack
Votes: 12
Popularity: 0.41
First Submitted: 2015-08-31 14:55 (UTC)
Last Updated: 2017-08-19 17:25 (UTC)

Latest Comments

jorgicio commented on 2021-11-29 17:46 (UTC)

It still needs Vala as dependency.

encounter commented on 2018-07-15 15:10 (UTC)

Needs vala as a dependency.

GI_Jack commented on 2018-03-05 14:40 (UTC)

I am not sure why this is flagged. Latest release is 0.3 and checked, it compiles and still works